/***** BASE INTEGRATION *****/
/*** VARIABLE ***/
@media (max-width: 479px) {
  .col-xxs {
    width: 100%;
    margin: 0;
    padding: 0 15px; }

  .hidden-xxs {
    display: none !important; }

  .visible-xxs {
    display: block !important; } }
/*** MIXINS ***/
@keyframes bounceSpe {
  from {
    transform: scale(1); }
  50% {
    transform: scale(0.8); }
  to {
    transform: scale(1); } }
/*** TOOLS ***/
.yellow {
  color: #ffc928; }

.clear {
  clear: both; }

.clear-left {
  clear: left; }

.clear-right {
  clear: right; }

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto; }

/* ************************************************************************************************
								Categories Page Styles
************************************************************************************************ */
#cat_wrapper {
  padding-bottom: 10px;
  margin-bottom: 15px; }
  #cat_wrapper #cat_img {
    margin-top: 10px;
    margin-bottom: 15px; }
  #cat_wrapper #cat_desc {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    color: #3d3d3d; }
    #cat_wrapper #cat_desc .cat-phone {
      font-size: 16px; }
      #cat_wrapper #cat_desc .cat-phone .phone {
        font-size: 18px;
        font-weight: 600;
        color: #ffc928; }
    #cat_wrapper #cat_desc .cat_desc {
      color: #000 !important; }
      #cat_wrapper #cat_desc .cat_desc span {
        color: #000 !important; }
  @media (max-width: 991px) {
    #cat_wrapper #cat_desc {
      font-size: 13px;
      line-height: 16px; } }
  @media (max-width: 767px) {
    #cat_wrapper #cat_desc .cat-phone {
      font-size: 14px; }
      #cat_wrapper #cat_desc .cat-phone .phone {
        font-size: 16px; } }
#detailed_description li:before { 
  content: "\f0da";
  font-family: "FontAwesome";
  font-size: 12px;
  color: #ffc928;
  margin-right: 2px;
}
/* ************************************************************************************************
									Sub Categories Styles
************************************************************************************************ */
#subcategories {
  padding: 0; }
  #subcategories p.subcategory-heading {
    font-weight: bold;
    color: #333;
    margin: 0 0 15px 0; }
  #subcategories ul li {
    float: left;
    padding: 0 15px;
    margin-bottom: 10px; }
    #subcategories ul li.subcat-item {
      width: 20%; }
    #subcategories ul li .subcategory-image a {
      display: block; }
      #subcategories ul li .subcategory-image a img {
        max-width: 100%;
        vertical-align: top; }
    #subcategories ul li .subcategory-name {
      text-align: center;
      font: 600 16px/20px "Open Sans", Arial, Helvetica, sans-serif;
      color: #ffc928;
      text-transform: uppercase;
      height: 40px;
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      -ms-transition: all 0.3s; }
      #subcategories ul li .subcategory-name:hover {
        color: #515151; }
    #subcategories ul li .cat_desc {
      display: none; }
    #subcategories ul li:hover .subcategory-name {
      color: #ffbf00; }
  @media (max-width: 1199px) {
    #subcategories ul li .subcategory-name {
      font: 600 14px/18px "Open Sans", Arial, Helvetica, sans-serif; } }
  @media (max-width: 991px) {
    #subcategories ul li.subcat-item {
      width: 25%; }
    #subcategories ul li .subcategory-name {
      font: 600 13px/18px "Open Sans", Arial, Helvetica, sans-serif; } }
  @media (max-width: 767px) {
    #subcategories ul li.subcat-item {
      width: 33.33333%; } }
  @media (max-width: 479px) {
    #subcategories ul li.subcat-item {
      width: 50%; } }
